Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5126

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5126
Last Modified 20 Nov 2008 12:00:00
Published 17 Nov 2008 09:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5126

Summary

Cross-site scripting (XSS) vulnerability in search.php in BoutikOne CMS allows remote attackers to inject arbitrary web script or HTML via the search_query parameter.

Vulnerable Systems

Application

  • Boutikone Cms


References

XF - boutikonecms-search-xss(46621)

BID - 32321

SECUNIA - 32757

MISC - http://packetstorm.linuxsecurity.com/0811-exploits/boutikone-xss.txt


Last Updated: 27 May 2016 10:48:42